﻿/*------------------------------------------------------------------------------------mobile-------------------------*/

@media screen 
{
	.header
	{
		background: #e6e7e8;
		width: 100%;
		height: 52px;
		border-bottom: 0px solid #939598;
		position: fixed;
		z-index: 5000;
		top: 0;
		right: 0;
		float: right;
	}

	.logo
	{
		width: 34%;
		height: auto;
		padding: 12px;
		float: right;
		
	}

	.logo img {
  border: none;
  width: 82%;
}



		/*.logo a img
		{
			width: 58%;
			height: auto;
			margin-top: -16px;
		}*/

	.about
	{
		cursor: pointer;
		margin-top: 6px;
		float: right;
		/* margin-left: 60px; */
		clear: right;
		margin-right: 40px;
	}

	
	.mainDivClass
	{
		margin-top:60px;
		position:static;
		/*margin:0 auto;*/
		width:100%;
	}

	.footer
	{
		width: 100%;
		background: #1d121f;
		position: fixed;
		bottom: 0;
		height: 25px;
		z-index: 500;
		text-align: center;
		color: #fff;
		font-size: 12px;
	}

	.main
	{
		width: 100%;
		direction: rtl;
		text-align: right;
		float: right;
		
	}


	.wrapMenu
	{
		position: absolute;
		right: -700px;
		/* padding-bottom: 97px; */
		top: 54px;
		width:320px;
		transition: right cubic-bezier(.64,.23,.33,.79) 500ms;
		-webkit-transition: right cubic-bezier(.64,.23,.33,.79) 500ms;
	}

	.rashoomShoresh
	{
		clear:right;
	}




	.main1
	{
		float: left;
		width:100%;
		background: #6E5A5B url('../img/user.png');
		background-repeat: no-repeat;
		background-size: 68px;
		background-position: 25px 13px;
		padding: 2%;
		/* height: 698px; */
		padding-top: 31px;
		padding-bottom: 17px;
		top:242px;
	}

	.wrapRegister
	{
		float: left;
		width:100%;
		background: #3d6969;
		padding: 2%;
		padding-bottom: 20px;
		padding-top: 20px;
	}


	.searchClass
	{
		width: 98%;
		float: left;
		background: #d86654 url(../img/search1.png);
		background-repeat: no-repeat;
		background-position: left -17px;
		background-size: 63%;
		transition: background ease 1s;
		padding: 2%;
		height: 95px;
		margin-top: -1px;
		padding-top: 101px;
		padding-bottom: 50px;
		position: static;
	}

	.wrapcategoryBook
	{
		margin-top: 8px;
  border: none;
  padding: 2% 0 0 0;
  background: #ffffff;
  width: 99%;
  height: 99px;
  margin-right: 0%;
  box-shadow: none !important;
  overflow: visible;
		
	}

	.categories
	{
		width:96% !important;
		padding: 2% !important;
		margin-top: -13px;
		padding-bottom: 30px;
	}

	.categoryBook
	{
		width: 100%;
		background: transparent;
		margin-top: -59px;
		border: 5px #ddd solid;
	}

		.categoryBook img
		{
			width: 36%;
			height:initial;
		    float:none;
		}

		.categoryBook p
		{
			float: left;
			width: 54%;
			left: 0;
			top: 66px;
			color: #fff;
			background: #7DB8B8;
			border-radius: 7px;
			/* border-bottom-right-radius: 7px; */
			margin-left: 6px;
			line-height: 1.5;
			font-size: 13px;
			text-align: center;
			/* padding: 0; */
			text-indent: 0;
			padding: 2px 2px;
			height:23px;
		}

	.wrapcategoryBook h1
	{
		color: #00A383;
		margin-left: 0;
		text-align: right;
		width: 55%;
		font-size: 15px;
		font-weight: bold;
		margin-top: 0px;
		padding-top: 26px;
		float: left;
	}


	.categoryBook
	{
		
		width:100%;
		/*padding-left: 3%;*/
		/*padding-bottom: 2%;*/
		height:109px;
		display:block;
		float:right;
	}

	.categoryBook:hover
	{
		border: 0;
		box-shadow: none;
		padding: 0;
		padding-left: 0;
		/*padding-left: 3%;*/
		width:100%;
		border: 5px #ddd solid;
		/*padding-bottom: 2%;*/
	}

		.categoryBook:hover p
		{
			line-height: 1.5;
		}

		.categoryBook:hover img
		{
			margin-top: 0;
			margin-bottom: 0;
		}

	.bookName
{


	border-radius: 0px;
	padding:0%;
	padding-right: 0%;
	padding-left: 0%;
	display: block;
	float: right;
	font-size: 16px;
	background: #384B4B;
	color: #fff;
	text-align: center;
	position: static;
	width: 100%;
	font-weight: normal;
	font-size: 17px;
	margin-top: -7px;
	padding-top: 2%;
	padding-bottom: 2%;
	border: 0;
	height: 23px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	clear:none;
}

	.chapName
{
    padding:0 ;
	display: block;
	float: right;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	clear:none;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: static;
	width: 100% !important;
	background: #16aa9d;
	margin-top:0px;
	padding-top: 2%;
	padding-bottom: 2%;
	height: 23px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;

	
}
	.noteDivClass
	{
		width:100%;
		padding-right:0%;
		float:right;
		clear:none;
		background:#EB6E3D;
		margin-top:0px;
		padding-top:5px;
		color:#fff;
	}

	.chapNameInner
	{
		float: right;
		width: 85%;
		text-align: center;
		/*padding-right: 2%;
		padding-left: 2%;*/
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.specialSelect
	{
		background: #D6E5E3;
		background-size: 16px;
		border: 0;
		float: right;
		color: #000;
		width: 70%;
		 /*border: #000 1px solid;*/ 
		height: 30px;
		padding:0;
	

	}


	.wrapcategoryBook .h1Search
	{
		color: #00A383;
		margin-left: 9%;
		text-align: right;
		width: 93%;
		font-size: 17px;
		font-weight: bold;
		margin-top: 0px;
		padding-top: 18px;
		float: right;
		padding-right: 7%;
		margin-bottom: 3px;
	}


	.herashem
	{
		width: 74px;
		min-height: 91px;
		float: left;
		margin-left: 25px;
		background: #3d6969 url('../img/register.png') no-repeat 0 13px;
		background-size: 68px;
	}

	.searchClass label
	{
		display: block;
		color: #000;
		float: left;
		margin-top: 15px;
		margin-left: 30px;
	}

	.searchClass:hover
	{
		background: #d86654 url(../img/search2.png);
		background-repeat: no-repeat;
		background-position: left -17px;
		background-size: 63%;
	}

	.menumobile
	{
		display: block;
		float: left;
		width: 43px;
		/* height: 34px; */
		margin-top: 5px;
		margin-left: 5px;
	}

		.menumobile img
		{
			width: 100%;
			height: auto;
		}

	.usermobile
	{
		float: left;
		width: 35px;
		height: 35px;
		margin-top: 5px;
		margin-left: 5px;
		padding: 5px;
	}

		.usermobile img
		{
			width: 33px;
			height: auto;
		}



	.textareaclass
	{
		width: 95%;
	}

	#popUpDiv
	{
		position: absolute;
		background-color: #C2FFF4;
		width: 94%;
		/* height: 531px; */
		z-index: 9002;
		padding: 3%;
		border: #3d6969 0px solid;
		border-radius: 0px;
		top: 0;
		right: 0;
	}

	#signINshoresh
	{
		position: absolute;
		background-color: #C2FFF4;
		width: 94%;
		/* height: 531px; */
		z-index: 9002;
		padding: 3%;
		border: #3d6969 0px solid;
		border-radius: 0px;
		top: 0;
		right: 0;
	}

	#blanket
	{
		background-color: #111;
		opacity: 0.65;
		position:fixed;
		z-index: 9001; /*ooveeerrrr nine thoussaaaannnd*/
		top: 0px;
		right: 0px;
		width: 100%;
		height:100%;
		float: right;
		display: block;

	}

	#erorrMony
	{
		position: absolute;
		background-color: #C2FFF4;
		width: 94%;
		/* height: 531px; */
		z-index: 9002;
		padding: 3%;
		border: #3d6969 0px solid;
		border-radius: 0px;
		top: 0;
		right: 0;
	}


	.rightBTN
	{
		display: none;
	}

	.leftBTN
	{
		position: absolute;
		width: 92%;
		height: initial;
		right: 0px;
		top: -200px;
		opacity: 0.85;
		color: #fff;
		z-index: 600;
		transition: top cubic-bezier(.64,.23,.33,.79) 500ms;
		-webkit-transition: top cubic-bezier(.64,.23,.33,.79) 500ms;
		padding: 4%;
		background: #3d6969;
		background-image: none;
		padding-top: 1px;
	}

	.leftBTN:hover {
		 transform: none; 
		 -webkit-transform: none; 
		-ms-transform:none;
		 cursor: pointer; 
		 opacity: 0.85; 
		 background-image: none; 
		 padding-top:0px; 
}

		.leftBTN span
		{
			display: block;
			font-size: 18px;
			margin-top: 17px;
			border-bottom: 1px solid rgba(255,255,255,0.5);
			width: 100%;
			padding-bottom: 5px;
		}

	/*.leftBTN span:hover
			{
				background:rgba(255,255,255,0.5);
			}*/

	.searchwrapcoteret
	{
		clear: none;
		width: 60%;
		float: left;
		
	}

		.imgSearchWrap
	{
		width: 100%;
		border: 1px solid #e4e4e4;
	}

	.imgSearch
	{
		width: 30%;
	}

	.wrapcategoryBook .psearch
	{
		color: grey;
		/* margin-left: 9%; */
		text-align: right;
		width: 93%;
		font-size: 14px;
		font-weight: bold;
		margin-top: 0px;
		padding-top: 3px;
		float: left;
		padding-right: 46%;
	}

	.readPanelClass a:hover {
		padding-right: 0px;
		cursor: pointer;
		background-repeat: no-repeat;
		background-image:none;
		color: #fff;
}

	.noteDiv
	{
		float: right;
		color: #000;
		background: #EB6E3D url(../img/commentsW.png);
		background-repeat:no-repeat;
		background-position:center;
		border: 0;
		padding: 0px;
		border-radius: 0;
		cursor: pointer;
		margin-top: 0px;
		width: 15%;
		text-align: center;
		font-size: 13px;
		height: 30px;
		line-height: 2;
		background-size: 20px;
		margin-left:0;
		margin-right:0px;
	
	}

		.noteDivShare
	{
		float: right;
		color: #000;
		background: #EB6E3D url(../img/share.png);
		background-repeat:no-repeat;
		background-position:center;
		border: 0;
		padding: 0px;
		border-radius: 0;
		cursor: pointer;
		margin-top: 0px;
		width: 15%;
		text-align: center;
		font-size: 13px;
		height: 30px;
		line-height: 2;
		background-size: 20px;
		margin-left:0;
		margin-right:0px;
	
	}

	/*.moveclass
	{
		float:right;
		clear:right;
	}*/

	.moveLeft
	{
		float:left;
		/*width:16px;*/
	
	}

		.moveRight
	{
		float:right;
		/*width:16px;*/
		
	}




		.moveLeft input[type="button"]:first-child
		{
			
			background-image: url('../img/left.png');
			background-repeat: no-repeat;
			background-position: center;
			background-size:16px;
			padding: 6px 10px;
			border-radius: 0;
			background-color: transparent;
			border: 0;
			margin-top: -3px;
		}

		.moveRight input[type="button"]:last-child
		{
		
			background-image:url('../img/right.png');
			background-repeat: no-repeat;
			background-position: center;
			background-size:16px;
			padding: 6px 10px;
			border-radius:0;
			background-color: transparent;
			border: 0;
			margin-top: -3px;
		}

	.wrapcollection, .wrapcollection2
	{
		width:100%;

	
	}

	.wrapMobileCollection
	{
		width:100%;
		position:relative;
		float:right;

	}

		.wrapcollection2 select
		{
			height: 30px;
			margin-top: 9px;
			text-align: right;
			padding-right: 1px;
			
		}

	.showchap
	{
		width: 96%;
		padding: 2%;
		padding-top: 0;
		border: 0px;
		margin-top: 0px;
		background:#e4e4e4;
		overflow:visible;
		height:100%;
	}


		.showchap img
		{
			width:100%;
			height:auto;
		}

	.moveclass
	{
		width:50%;
	}

	.wraptatcategoryBook
	{
		width: 95%;
		padding:0;
		margin-right: 0;
		margin-left: 0;
		padding-right: 2%;
		padding-left: 2%;
		height: 58px;
		overflow: hidden;
		float:none;
	}

		.wraptatcategoryBook img
		{
			width:100%;
			float:right;
		}

	.imgDiv
	{
		margin-right: 5px !important;
		width: 20% !important;
		height: 100% !important;
		overflow: hidden;
	}

		.wraptatcategoryBook > div
		{
			float: right;
			font-size: 16px;
			margin-right: 20px;
			padding-top: 0px;
			width:69%;
		}

			.wraptatcategoryBook > div span
			{
				font-weight:bold;
				font-size:16px;
				margin-top:22px;

			}

	.spanTatKatgory
	{
		margin-top: 0px !important;
		display: block;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		float: right;
		clear: right;
		font-weight: normal !important;
		font-size: 15px !important;
	}

	.spanTatKatgory:nth-child(3)
	{
		color:#e55c49;
	}



	.addMoneyKupa
	{
		float: right;
		margin-top: 16px;
		margin-right: 10px;
	}

	.sfarimkaniti
	{
		float: right;
		clear: right;
		padding-right: 10px;
	}


	.showchap literal p span
	{
		line-height:1.5;
		font-size:15px;
	}


	
	

}

@media screen and (max-device-width:800px)
{
		.aboutclass
	{
		margin-top: 23px;
		margin-right: 0px;
		width: 90%;
		font-size: 15px;
		color: #3d6969;
		background: url('../img/about-us.png');
		background-repeat: no-repeat;
		background-position: 58% 165px;
		padding: 4%;
		background-size: 49%;
	}



	.contentAbout
	{
		margin-top: 178px;
	}

	.aboutclass h1
	{
		font-size: 24px;
		margin-top: 30px;
	}

	.conditionclass
	{
		margin-top: 23px;
		margin-right: 0px;
		width: 90%;
		font-size: 15px;
		color: #3d6969;
		background: url('../img/conditions.png');
		background-repeat: no-repeat;
		background-position: 58% 89px;
		padding: 4%;
		background-size: 42%;
	}

		.conditionclass h1
		{
			font-size: 20px;
			margin-top: 30px;
		}

	.contentcondition
	{
		margin-top: 178px;
	}

}

@media screen and (orientation:landscape)
{

	.logo
	{
		width: 17%;
		margin-right: 2%;
	}

	.categoryBook
	{
		height: 103px;
		margin-top: -54px;
	}

		.categoryBook:hover
		{
			border: 0;
			box-shadow: none;
			padding: 0;
			border: 5px #ddd solid;
		}

		.categoryBook img
		{
			width: 19%;
			height:initial;
			float:none;
		}

	.wrapcategoryBook
	{
		height: 92px;
		margin-top: 3px;
	}

		.wrapcategoryBook h1
		{
			margin-left: 9%;
			text-align: right;
			width: 60%;
			font-size: 20px;
			font-weight: bold;
			margin-top: 0px;
			padding-top: 17px;
		}

	.categoryBook p
	{
		top: 63px;
	}

	.categoryBook:hover p
	{
		top: 63px;
	}

	.moveclass
	{
		float: right;
		clear: none;
		margin-right: 15px;
		width: initial;
	}

		.moveclass input[type="button"]:first-child
		{
			margin-top: 8px;
		}

		.moveclass input[type="button"]:last-child
		{
			margin-top: 8px;
		}

	.noteDiv
	{
		/*margin-top: 8px;*/
	}



	.bookName
	{
		width: 50%;
		margin-top: -8px;
		float: right;
		clear: none;
	}

	.chapName
	{
		width: 50% !important;
		margin-top: -8px;
		padding-bottom: 2%;
		float: right;
		clear: none;
	}

	.imgDiv
	{
		width: 12% !important;
	}

	.chapNameInner
	{
		width: 80%;
	}

	.imgSearch
	{
		width: 17%;
	}

	.searchwrapcoteret
	{
		width:80%;
	}


}

@media screen and (max-device-width:1000px)  and (orientation:landscape)
{



  .contentAbout
	{
		margin-top: 300px;
	}

  .contentcondition
		{
		margin-top: 300px;
	}
}

@media screen and (min-device-width:600px) and (orientation:vertical)
{

	
	.logo img {

		width:50%;
}

	.categoryBook img
	{
		width:20%;
		height:initial;
		float:none;
	}
}


@media screen and (min-device-width:800px) and (orientation:landscape)
{



	.categoryBook img
	{
		width:11%;
		height:initial;
		float:none;
	}

	.wrapcategoryBook h1
	{
		width:75%;
	}

	@media screen and (min-device-width:1000px)  and (max-device-width:2000px) and (orientation:landscape)
	{
		.logo
		{
			width:11%;
		}

		.header
		{
			background: #e6e7e8;
			width: 100%;
			height: 92px;
			border-bottom: 6px solid #939598;
			position: fixed;
			z-index: 500;
			top: 0;
		}
	}

}